import request from '@/utils/request'

 
export function voiceLogs(query) {
  return request({
    url: '/company/statistics/voiceLogs',
    method: 'get',
    params: query
  })
}
export function exportVoiceLogs(query) {
  return request({
    url: '/company/statistics/exportVoiceLogs',
    method: 'get',
    params: query
  })
}
export function smsLogs(query) {
  return request({
    url: '/company/statistics/smsLogs',
    method: 'get',
    params: query
  })
}
export function tuiMoney(query) {
  return request({
    url: '/company/statistics/tuiMoney',
    method: 'get',
    params: query
  })
}
export function exportTuiMoney(query) {
  return request({
    url: '/company/statistics/exportTuiMoney',
    method: 'get',
    params: query
  })
}


 
  
 
  